@charset "utf-8";
body{
	margin: 0 auto;
	color: #323232;
	font-size: 14px;
	line-height: 1.8;
	background:#fff;
	padding:0 !important;
}
/* # */
/* 联系 */
.sub_cont {
	padding: 50px 8.333333%;
}

.cont_tt {
	font-size: 20px;
}

.cont_p {
	font-size: 16px;
	padding-top: 15px;
}

.cont_p .font {
	padding: 0 15px;
}

.cont_map {
	height: 500px;
	margin-top: 30px;
}
/* *{box-sizing: border-box;} */
a,.slow{
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.slowa{
	transition:all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
}
.hidden{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;          /* for IE */
	-o-text-overflow: ellipsis;      /* for Opera */
	-icab-text-overflow: ellipsis;   /* for iCab */
	-khtml-text-overflow: ellipsis;  /* for Konqueror Safari */
	-moz-text-overflow: ellipsis;    /* for Firefox,mozilla */
	-webkit-text-overflow: ellipsis; /* for Safari,Swift*/
}
.hidd{
	overflow: hidden;
}
/* loading 样式 */
.loaderbg {
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
}
.loader {
	width: 2.5em;
	height: 2.5em;
	transform: rotate(165deg);
	z-index: 9999;
	position: fixed;
	top: calc(50% - 1.25em);
	left: calc(50% - 1.25em);
}
.loader:before, .loader:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 0.5em;
	height: 0.5em;
	border-radius: 0.25em;
	transform: translate(-50%, -50%);
}
.loader:before {
	animation: before 2s infinite;
}
.loader:after {
	animation: after 2s infinite;
}

.banner{
	width: 100%;
	overflow-x: hidden;
	position: relative;
	/* max-width: 1920px; */
	margin:0 auto;
}

.bannerx{
	min-height: 320px;
}

.bannerx img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.fenlei_wrap ul li .sub_ul{
	display:none;
}

.fenlei_wrap ul li.active .sub_ul{
	display:block;
}

/* 分页 */
.pages{
	text-align: center;
	margin-bottom: 5%;
}
.pages ul{
	font-size: 0;
}
.pages ul li{
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
	font-size: 12px;
}
.pages ul li a{
	display: inline-block;
	vertical-align: middle;
	color: #353535;
	line-height: 24px;
	border: 1px solid #d4d4d4;
	padding: 0 8px;
}
.pages ul li a:hover{
	border-color: #4E4E4E;
	color: #4E4E4E;
}
.pages ul li a.on{
	background: #4E4E4E;
	border-color: #4E4E4E;
	color: #fff;
}






.index_pro{
	overflow-x: hidden;
	position: relative;
	padding-bottom: 4%;
}

.swiper-banner{
	position: relative;
	overflow: hidden;
	height: 100%;
}
.swiper-banner .swiper-slide{
	position: relative;
	min-height: 160px;
	height: 100%;
	overflow: hidden;
}
.swiper-banner .swiper-slide .ban_img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	min-height: 160px;
	/* -webkit-animation: animScale 20s linear infinite;
	animation: animScale 20s linear infinite;
	-ms-animation: animScale 20s linear infinite;
	-moz-animation: animScale 20s linear infinite;
	-o-animation: animScale 20s linear infinite; */
}

.swiper-banner .ban-pagination{
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	z-index: 10;
	text-align: center;
}
.ban-pagination .swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	position: relative;
	border-radius: 50%;
	background:#fff;
	opacity: 1;
	margin:0 8px !important;
	vertical-align: top;
	overflow: hidden;
}
.ban-pagination .swiper-pagination-bullet-active{
	background: #0880d9;
}
.swiper-notification{
	display: none;
}

.ban-prev,.ban-next{
	width: 57px;
	height: 58px;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	top: 50%;
	margin-top: -29px;
	z-index: 99;
	position: absolute;
	cursor: pointer;
	opacity: 0.5;
}
.ban-prev{
	left: 3%;
	background-image: url(../images/ban_l.png);
}
.ban-next{
	right: 3%;
	background-image: url(../images/ban_r.png);
}
.ban-prev:hover,.ban-next:hover{
	opacity: 1;
}

.inner_line_wrap{
    display:flex;
    justify-content:space-between;
	flex-wrap:wrap;
}


.line_itemx{
    width: 32%;
    margin-right:2%;

    margin-bottom:2%;
}

.line_itemx:nth-of-type(3n){
    margin-right:0;
}

.line_itemx_top{
    padding-top:61.8%;
    overflow: hidden;
    box-sizing:border-box;
	width: 100%;
}

.line_itemx_bot{
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#666;
    font-size:14px;
}







@keyframes before {
  0% {
    width: 0.5em;
    box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75);
  }
  35% {
    width: 2.5em;
    box-shadow: 0 -0.5em rgba(225, 20, 98, 0.75), 0 0.5em rgba(111, 202, 220, 0.75);
  }
  70% {
    width: 0.5em;
    box-shadow: -1em -0.5em rgba(225, 20, 98, 0.75), 1em 0.5em rgba(111, 202, 220, 0.75);
  }
  100% {
    box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75);
  }
}
@keyframes after {
  0% {
    height: 0.5em;
    box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75);
  }
  35% {
    height: 2.5em;
    box-shadow: 0.5em 0 rgba(61, 184, 143, 0.75), -0.5em 0 rgba(233, 169, 32, 0.75);
  }
  70% {
    height: 0.5em;
    box-shadow: 0.5em -1em rgba(61, 184, 143, 0.75), -0.5em 1em rgba(233, 169, 32, 0.75);
  }
  100% {
    box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75);
  }
}


.swiper-button-disabled{
	opacity: 0.6;
}



.com_pad{padding: 0 4%;max-width: 1280px;margin: 0 auto;}

.maxw_1200{max-width: 1200px;margin: 0 auto;}

.pad_08{padding: 0 8%;}
.float_l{float: left;}
.float_r{float: right;}
.t_cen{text-align: center;}
.t_left{text-align: left;}
.t_right{text-align: right;}
.f_bold{font-weight: bold;}
.f_light{font-weight: lighter;}
.f_w900{font-weight: 900;}
.f_up{text-transform: uppercase;}
.c_fff{color: #fff;}
.c_000{color: #000;}
.c_313d64{color: #313d64;}
.c_5a5a5a{color: #5a5a5a;}
.c_999db0{color: #999db0;}
.c_32{color: #323232;}
.c_666{color: #666;}
.c_79{color: #797979;}
.c_999{color: #999;}
.bg_f9{background: #f9f9f9;}
.bg_f8{background: #f8f8f8;}
.bg_f7{background: #f7f7f7;}
.bg_fb{background: #fbfbfb;}
.bg_ff{background: #fff;}
.bg_ef{background: #efefef;}
.bg_f6f8f7{background: #f6f8f7;}
.f_12{font-size: 12px;}
.f_14{font-size: 14px;}
.f_15{font-size: 15px;}
.f_16{font-size: 16px;}
.f_18{font-size: 18px;}
.f_20{font-size: 20px;}
.f_22{font-size: 22px;}
.f_24{font-size: 24px;}
.f_26{font-size: 26px;}
.f_28{font-size: 28px;}
.f_30{font-size: 30px;}
.f_32{font-size: 32px;}
.f_34{font-size: 34px;}
.f_35{font-size: 35px;}
.f_38{font-size: 38px;}
.f_40{font-size: 40px;}
.f_42{font-size: 42px;}
.f_44{font-size: 44px;}
.f_45{font-size: 45px;}
.f_46{font-size: 46px;}
.f_48{font-size: 48px;}
.f_50{font-size: 50px;}
.f_arial{font-family: arial;}
.f_quick{font-family: 'QuicksandMedium';}
.mw_100{max-width: 100%;display: inline-block;vertical-align: top;}
.w_100{width: 100%;display: inline-block;vertical-align: top;}
.flex{display: flex;flex-flow: wrap;}
.flex_align{align-items: center;}
.flex_between{justify-content: space-between;}
.flex_center{justify-content: center;}
.flex_column{flex-direction: column;}
.flex_row{flex-direction: row-reverse;}
.flex_column_r{flex-direction: column-reverse;}
.padt_1{padding-top: 1%;}
.padt_15{padding-top: 1.5%;}
.padt_2{padding-top: 2%;}
.padt_25{padding-top: 2.5%;}
.padt_3{padding-top: 3%;}
.padt_35{padding-top: 3.5%;}
.padt_4{padding-top: 4%;}
.padt_45{padding-top: 4.5%;}
.padt_5{padding-top:5%;}
.padt_55{padding-top:5.5%;}
.padt_6{padding-top:6%;}
.padt_65{padding-top:6.5%;}
.padt_7{padding-top:7%;}
.padt_75{padding-top:7.5%;}
.padt_8{padding-top:8%;}
.padb_1{padding-bottom: 1%;}
.padb_15{padding-bottom: 1.5%;}
.padb_2{padding-bottom: 2%;}
.padb_25{padding-bottom: 2.5%;}
.padb_3{padding-bottom: 3%;}
.padb_35{padding-bottom: 3.5%;}
.padb_4{padding-bottom: 4%;}
.padb_45{padding-bottom: 4.5%;}
.padb_5{padding-bottom: 5%;}
.padb_55{padding-bottom: 5.5%;}
.padb_6{padding-bottom: 6%;}
.padb_65{padding-bottom: 6.5%;}
.padb_7{padding-bottom: 7%;}
.padb_75{padding-bottom: 7.5%;}
.padb_8{padding-bottom: 8%;}
.lh18{line-height: 1.8;}
.lh2{line-height: 2;}
.lh22{line-height: 2.2;}

.overh{overflow: hidden;}

.hidd1{overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.hidd2{overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.hidd3{overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.hidd4{overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 4; -webkit-box-orient: vertical;}

.imgs{
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-bottom: 75%;
	display: block;
}
.imgs img{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	-moz-transition: all 0.8s ease 0s;
	-webkit-transition: all 0.8s ease 0s;
}
.sllist li:hover .imgs img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.comslow .li:hover,.comslow li:hover{
	transform: translateY(-5px);
}

/*头部*/
#head{
	position: fixed;
	z-index: 1000;
	box-sizing: border-box;
	margin: 0 auto;
	top: 0px;
	left: 0;
	width: 100%;
	transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	background: #fff;
}

#head .head_tel{
	position: absolute;
	right: 1.979%;
	top: 22px;
	line-height: 1.2;
	padding-left: 42px;
	background-repeat: no-repeat;
	background-size:32px;
	background-position: left center;
	background-image: url(../images/tel_ico2.png);
}
#head .logo a{
	display: block;
}
#head .logo img{
	max-height: 46px;
	display: block;
	vertical-align: top;
}
#head .nav{
	text-align: center;
	height: 120px;
	display: flex;
	align-items: center;
}
#head .nav ul{
	font-size: 0;
	height: 100%;
}
#head .nav ul li{
	display:inline-block;
	position: relative;
	padding:0 10px;
	height: 100%;
	display: flex;
	align-items: center;
}
#head .nav ul li>a{
	display: block;
	font-size: 15px;
	line-height:30px;
	padding: 6px 15px;
	white-space: nowrap;
	color: #333231;
	position: relative;
}
#head .nav ul li.logo>a{
	padding-top: 0;
	padding-bottom: 0;
}
#head .nav ul li>a::after{
	position: absolute;
	z-index: 1;
	width: 0;
	height: 2px;
	transition: all 250ms cubic-bezier(0.77, 0, 0.175, 1) 0s;
	bottom: 0;
	left: 50%;	
	overflow: hidden;
	content: '';
	background: #fefefe;
}
#head .nav ul li>a:hover ,#head .nav ul li.on>a ,#head .nav ul li.a_hv>a{
	color: #fff;
	border-radius:26px;
	background: #0880d9 !important;
}

#head .nav .sub{
	position: absolute;
	z-index: 98;
	left: 0%;
	top: 90px;
	width:100%;
	background: #cb3430;
	padding: 5px 0;
	border-radius: 5px;
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}

#head .nav li.on .sub{
	visibility: visible;
	opacity: 1;
	transform: translateY(0px);
}
#head .nav .sub::after{
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 12px solid #cb3430;
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -8px;
	content: '';
}

#head .nav .sub dt{
	display:block;
	position: relative;
	border-bottom: 1px solid #d9605d;
}
#head .nav .sub dt:last-child{
	border-bottom: 0;
}
#head .nav .sub dt a{
	color: #dedede;
	font-size: 14px;
	display: block;
	padding: 8px 5px;
	line-height: 20px;
}
#head .nav .sub dt a:hover{
	color: #313D64;
}



.head_m{
	display: none;
}


.more a{
	display: inline-block;
	line-height: 30px;
	padding: 5px 45px;
	background: #cb3430;
	color: #fff;
	border-radius: 100px;
}
.more a:hover{
	transform: translateY(-2px);
	box-shadow: 1px 2px 10px rgba(0,0,0,0.2);
}

/* 标题公共 */
.com_tt{
	line-height: 1.5;
}
.com_tt .h3{
	display: inline-block;
	position: relative;
}
.com_tt .h3::before,.com_tt .h3::after{
	position: absolute;
	width: 10px;
	height: 10px;
	content: '';
	top: 50%;
	margin-top: -2px;
	border-radius: 100%;
}
.com_tt .h3::before{
	left: -25px;
	background: #f6bfc9;
}
.com_tt .h3::after{
	right: -25px;
	background: #313d64;
}
.com_tt .p{
	color: #fff;
	/* -webkit-text-stroke: 1px #f6bfc9; */
	/* text-shadow: 0 0 2px #f87a91; */
	text-shadow: -1px -1px 0 #f6bfc9,  
   1px -1px 0 #f6bfc9,
   -1px 1px 0 #f6bfc9,
   1px 1px 0 #f6bfc9,
   0px 2px 2px rgba(246,191,201,0.6);
}
.com_tt .span{
	padding-top: 10px;
}
.com_tt .span2{
	padding-top: 5px;
}


.video_bg{
	position: fixed;
	z-index: 1003;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.3);
	width: 100%;
	height: 100%;
	display: none;
}
.video_com{
	width: 800px;
	height: 460px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -400px;
	margin-top: -230px;
	z-index: 1004;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
	display: none;
}
.closeVdo{
	position: absolute;
	right: -25px;
	top: -25px;
	width: 26px;
	height: 26px;
	background: url(../images/close_ico.png) no-repeat center center;
	background-size: 16px;
	cursor: pointer;
	border-radius: 100%;
	border:1px solid #fff
}


.cm-pagination{
	position: absolute;
	width: 100%;
	bottom: 20px;
	z-index: 9;
	text-align: center;
}
.cm-pagination .swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	background: rgba(255,255,255,1);
	position: relative;
	border-radius: 50%;
	opacity: 1;
	margin: 0 10px !important;
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.cm-pagination .swiper-pagination-bullet-active{
	background:url(../images/ban_lihv.png) no-repeat center center;
	background-size: 100%;
	width: 30px;
	height: 30px;
	border-radius: 0;
}


#foot{
	background: url(../images/f_bg.png) no-repeat right bottom #313d64;
	position: relative;
}
#foot .foot_a a{
	color: #fff;
}
#foot .foot{
	padding-bottom: 130px;
	position: relative;
}
#foot .foot_a{
	width: 45%;
}
#foot .f_code{
	margin-left: -2%;
	margin-right: -2%;
}
#foot .f_code li{
	flex: 1;
	text-align: center;
	padding: 3.333% 2%;
}
#foot .f_code li p{
	padding-top: 4px;
	display: none;
}
#foot .foot_a .h3,#foot .foot_a .h4{
	line-height: 1.5;
}
#foot .foot_a .h3{
	padding-left: 50px;
	background: url(../images/f_ico1.png) no-repeat left bottom;
	background-size: 32px;
	padding-top: 10px;
}
#foot .foot_a .f_logo img{
	height: 46px;
	display: inline-block;
}

#foot .foot_ly{
	position: absolute;
	width: 42%;
	right: 0;
	bottom: 0;
	top: 8%;
	background: #fafafa;
	z-index: 16;
	border-radius: 10px;
}
#foot .foot_ly .padd{
	padding: 6% 7.45%;
}
#foot .foot_ly li{
	padding: 6px 0;
}
#foot .foot_ly li .ly_txt{
	width: 100%;
	box-sizing: border-box;
	line-height: 25px;
	padding: 10px 15px;
	border: 1px solid #dddddd;
	background: #fff;
	border-radius: 5px;
}
#foot .foot_ly li .ly_nr{
	height: 120px;
}
#foot .foot_ly li.last{
	padding-top: 5%;
}
#foot .foot_ly li .ly_btn{
	background: #cb3430;
	border-radius: 5px;
	line-height: 30px;
	padding: 5px 0;
	color: #fff;
	cursor: pointer;
}
#foot .foot_ly .city_pad{
	position: relative;
}
#foot .foot_up{
	position: absolute;
	width: 30px;
	height: 30px;
	bottom: 10px;
	right: 0;
	background: url(../images/f_up.png) no-repeat center center;
	background-size: 20px;
	cursor: pointer;
	z-index: 99;
}
#foot .f_cpr{
	bottom: 10px;
	position: absolute;
	line-height:30px;
	left: 0;
	z-index: 99;
	color: #333;
}
#foot .f_cpr a{
    color: #333;
}


.fade_cm{
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -100px;
	z-index: 999;
}
.fade_cm li{
	border-bottom: 1px solid #5a6483;
}
.fade_cm li:last-child{
	border-bottom: 0;
}
.fade_cm a{
	width: 60px;
	height:60px;
	display: block;
	background:#313d64;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	font-size: 12px;
	color: #fff;
	text-align: center;
}
.fade_cm li:first-child a{
	border-radius: 10px 0 0 0;
}
.fade_cm li:last-child a{
	border-radius: 0 0 0 10px;
}
.fade_cm a:hover{
	background:#cb3430;
}
.fade_cm a.kf_tel:hover{
	border-radius: 0;
}
.fade_cm .tel_nb{
	position: absolute;
	right:65px;
	top: 0;
	display: none;
	padding: 10px 10px 10px 15px;
	box-sizing: border-box;
	background:#cb3430;
	color: #fff;
	height: 60px;
	line-height: 40px;
	white-space: nowrap;
	border-radius: 10px 0 0 10px;
}
.fade_cm .fade_wx{
	position: absolute;
	right:65px;
	bottom: 0;
	display: none;
	background: #fff;
	padding: 5px;
}
.fade_cm .fade_wx img{
	max-width: 100px;
	display: block;
}
.fade_cm a i{
	width: 100%;
	height: 100%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px;
}
.fade_cm a i.i1{
	background-image: url(../images/fade_ico1.png);
}
.fade_cm a i.i2{
	background-image: url(../images/fade_ico2.png);
}
.fade_cm a i.i3{
	background-image: url(../images/fade_ico3.png);
}
.fade_cm a i.i4{
	background-image: url(../images/fade_ico4.png);
	height: 10px;
	background-size: 15px;
}
.fade_cm a.getTop{
	padding-top: 15px;
}


@keyframes move_wave {
	0% {
		transform: translateX(0) translateZ(0) scaleY(1)
	}
	50% {
		transform: translateX(-25%) translateZ(0) scaleY(0.55)
	}
	100% {
		transform: translateX(-50%) translateZ(0) scaleY(1)
	}
}
.waveWrapper {
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 130px;
}
.waveWrapperInner {
	position: absolute;
	width: 100%;
	overflow: hidden;
	height: 100%;
	bottom: -1px;
}
.bgTop {
	z-index: 15;
}
.bgMiddle {
	z-index: 20;
}
.wave{
	position: absolute;
	left: 0;
	width: 200%;
	height: 100%;
	background-repeat: repeat no-repeat;
	background-position: 0 bottom;
	transform-origin: center bottom;
}
.waveTop{
	background-size: 50% 86%;
	background-image: url(../images/f_blbg1.png);
}
.waveAnimation .waveTop {
 animation: move-wave 3s;
   -webkit-animation: move-wave 3s;
   -webkit-animation-delay: 1s;
   animation-delay: 1s;
}
.waveMiddle {
	background-size: 50% 100%;
	background-image: url(../images/f_blbg2.png);
}
.waveAnimation .waveMiddle {
	animation: move_wave 10s linear infinite;

}

.location_wrap a{
	color:#333;
}
.sub_ul li a{
	color: #333;
}
@media screen and (max-width:1440px ) {
	.f_16{font-size: 15px;}.f_18{font-size: 17px;}.f_20{font-size: 19px;}.f_22{font-size: 20px;}.f_24{font-size: 22px;}.f_26{font-size: 24px;}
	.f_28{font-size: 26px;}.f_30{font-size: 28px;}.f_32{font-size: 30px;}.f_34{font-size: 32px;}.f_35{font-size: 33px;}.f_38{font-size: 36px;}
	.f_40{font-size: 38px;}.f_42{font-size: 39px;}.f_44{font-size: 40px;}.f_45{font-size: 41px;}.f_46{font-size: 42px;}.f_48{font-size: 45px;}
	.f_50{font-size: 46px;}
	#head .nav ul li{
		margin: 0 5px;
	}
	
}
@media screen and (max-width:1366px ) {
	#head .nav ul li > a{
		font-size: 15px;
	}
	#head .nav .sub dt a{
		font-size: 13px;
	}
}

@media screen and (max-width:1280px ) {
	.f_14{font-size: 13px;}.f_15{font-size: 13px;}.f_16{font-size: 14px;}.f_18{font-size: 16px;}.f_20{font-size: 18px;}.f_22{font-size: 19px;}
	.f_24{font-size: 20px;}.f_26{font-size: 22px;}.f_28{font-size: 24px;}.f_30{font-size: 26px;}.f_32{font-size: 28px;}.f_34{font-size: 30px;}
	.f_35{font-size: 30px;}.f_38{font-size: 32px;}.f_40{font-size: 34px;}.f_42{font-size: 35px;}.f_44{font-size: 36px;}.f_45{font-size: 37px;}
	.f_46{font-size: 38px;}.f_48{font-size: 40px;}.f_50{font-size: 42px;}
	#head .head_tel{
		background-size: 26px;
		padding-left: 38px;
		top: 26px;
	}
	#head .head_tel .h3{
		font-size: 17px;
	}
	#head .head_tel .p{
		font-size: 13px;
	}
	#head .logo img{
		max-height: 36px;
	}
	#head .nav ul li{
		margin: 0 3px;
	}
	#head .nav .sub dt a{
		font-size: 12px;
	}
	.more a{
		padding: 4px 40px;
	}
	.waveWrapper{
		height: 110px;
	}
	
	.city-select-content{
		max-height: 170px;
	}
}
@media screen and (max-width:1150px ) {
	#head .logo img {
	    max-height: 30px;
	}
	#head .nav ul li > a{
		font-size: 14px;
		padding: 30px 10px;
	}
	#head .head_tel{
		background-size: 24px;
		padding-left:35px ;
		top: 28px;
	}
	#head .head_tel .h3{
		font-size: 16px;
	}
	#head .head_tel .p{
		font-size: 12px;
	}
}

@media screen and (max-width:1100px ) {
	.f_15{font-size: 13px;}.f_16{font-size: 14px;}.f_18{font-size: 15px;}.f_20{font-size: 16px;}.f_22{font-size: 18px;}
	.f_24{font-size: 19px;}.f_26{font-size: 20px;}.f_28{font-size: 22px;}.f_30{font-size: 24px;}.f_32{font-size: 26px;}
	.f_34{font-size: 28px;}.f_35{font-size: 28px;}.f_38{font-size: 29px;}.f_40{font-size: 30px;}.f_42{font-size: 31px;}
	.f_44{font-size: 32px;}.f_45{font-size: 33px;}.f_46{font-size: 34px;}.f_48{font-size: 35px;}.f_50{font-size: 36px;}
	#head{
		top: 0 !important;
		background: #087fd9;
	}
	#head .head_top{
		display: none;
	}
	.head_gap{
		height: 64px !important;
	}
	#head .head_pc{
		display: none;
	}
	#head .head_m{
		display: block;
		height: 64px;
		position: relative;
	}
	#head .head_m .logo{
		left: 4%;
		top: 16px;
		position: absolute;
	}
	#head .head_tel{
		position:initial;
		margin-left: 20px;
		background-size: 20px;
		padding-left: 28px;
	}
	#head .head_tel .h3{
		font-size: 14px;
	}
	#head .head_m .logo img{
		height: 30px;
	}
	#head .head_m .head_ico{
		position: absolute;
		right:3.5%;
		top:11px;
		width: 40px;
		height: 40px;
		cursor: pointer;
		z-index: 99;

	}
	#head .head_m .head_ico span{
		position: absolute;
		top: 19px;
		left: 6px;
		width: 28px;
		height: 2px;
		background: #fff;
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}
	#head .head_m .head_ico span:after, #head .head_m .head_ico span:before {
		content: '\20';
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background:  #fff;
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}
	/* new add start */

	.pro_wrap_left{
		display: none;
	}
	.pro_wrap_right{
		width: 100% !important;
	}
/* new add end */


	#head .head_m .head_ico span:before{
		top: -8px;
	}
	#head .head_m .head_ico span:after{
		bottom: -8px;
	}
	.body-nav #head .head_m .head_ico span {
		background:none;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.body-nav #head .head_m .head_ico span:before{
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		left: 0;
		top: 0;
	}
	.body-nav #head .head_m .head_ico span:after{
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		left: 0;
		bottom: 0;
	}
	
	#head .head_m .page-navigation{
		display: none;
		z-index:9999;
		top:64px;
		overflow-y: auto;
		position: fixed;
		max-height: calc(100% - 64px);
		left: 0px;
		width: 100%;
		background:#f9f9f9;
	}
	#head .head_m .nav_pad{
		padding: 30px 10%;	
	}
	#head .head_m .nav_pad li{
		position: relative;
		-webkit-animation-duration: 0.5s;
		animation-duration: 0.5s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: returnToNormal;
		animation-name: returnToNormal;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		border-bottom: 1px solid #dedede;
	}
	#head .head_m .page-navigation a{
		line-height:40px;
		padding: 5px 15px;
		font-size:16px;
		color:#333;
		display: block;
		text-align: center;
	}
	#head .head_m .page-navigation .sub{
		display: none;
		padding: 5px 10%;
	}
	#head .head_m .page-navigation .sub a{
		line-height: 28px;
		font-size:14px;
		color: #666;
	}
	.body-nav #head .page-navigation{
		height: 100%;
	}
	
	.more a{
		padding: 3px 32px;
	}
	.cm-pagination .swiper-pagination-bullet{
		width: 12px;
		height: 12px;
		margin: 0 8px !important;
	}
	.cm-pagination .swiper-pagination-bullet-active{
		width: 28px;
		height: 28px;
	}
	.fade_cm{
		display: none !important;
	}
	
	.waveWrapper{
		height: 100px;
	}
	.city-select-content{
		max-height: 160px;
	}
	#foot .foot_a .h3{
		background-size: 30px;
		padding-left:42px;
	}
	#foot .foot_a .f_logo img{
		height: 40px;
	}
}

@media screen and (max-width:960px ) {
	#foot .foot_ly{
		position: relative;
		width: 100%;
		max-width: 480px;
		margin-top: 30px;
	}
	#foot .foot_a{
		width: 100%;
	}
	#foot .foot{
		padding-top: 40px;
	}
}

@media screen and (max-width:800px ) {
	.f_14{font-size: 12px;}.f_15{font-size: 12px;}.f_16{font-size: 13px;}.f_18{font-size: 15px;}.f_20{font-size: 15px;}
	.f_22{font-size: 17px;}.f_24{font-size: 18px;}.f_26{font-size: 19px;}.f_28{font-size: 20px;}.f_30{font-size: 21px;}
	.f_32{font-size: 22px;}.f_34{font-size: 24px;}.f_35{font-size: 25px;}.f_38{font-size: 26px;}.f_40{font-size: 28px;}.f_42{font-size: 29px;}
	.f_44{font-size: 30px;}.f_45{font-size: 31px;}.f_46{font-size: 32px;}.f_48{font-size: 33px;}.f_50{font-size: 34px;}
	
	.more a{
		padding: 2px 30px;
	}
	.com_tt .h3::before,.com_tt .h3::after{
		width: 8px;
		height: 8px;
		margin-top: -3px;
	}
	.com_tt .h3::before{
		left: -20px;
	}
	.com_tt .h3::after{
		right: -20px;
	}
	.video_com{
		width: 90%;
		left: 5%;
		margin-left: 0;
		height: 60vw;
		max-height: 400px;
		margin-top:-150px;
	}
	#foot .foot_a .h3{
		background-size: 26px;
		padding-left: 38px;
	}
	/* .waveWrapper{
		height: 80px;
	}
	#foot .foot{
		padding-bottom: 60px;
	} */
	.waveTop{
		background-size: 50% 100%;
	}
	.wave{
		width: 320%;
	}
	#foot .foot_a .f_logo img{
		height: 38px;
	}
}
@media screen and (max-width:600px ) {
	.f_16{font-size: 13px;}.f_18{font-size: 14px;}.f_20{font-size: 14px;}.f_22{font-size: 15px;}.f_24{font-size: 16px;}
	.f_26{font-size: 17px;}.f_28{font-size: 18px;}.f_30{font-size: 19px;}.f_32{font-size: 20px;}.f_34{font-size: 20px;}
	.f_35{font-size: 22px;}.f_38{font-size: 23px;}.f_40{font-size: 24px;}.f_42{font-size: 25px;}.f_44{font-size: 26px;}.f_45{font-size: 27px;}
	.f_46{font-size: 28px;}.f_48{font-size: 29px;}.f_50{font-size: 30px;}
	
	.m_w100{
		width: 100% !important;
	}
	.cm-pagination .swiper-pagination-bullet{
		width: 10px;
		height: 10px;
		margin: 0 6px !important;
	}
	.cm-pagination .swiper-pagination-bullet-active{
		width: 25px;
		height: 25px;
	}
	.com_tt .h3::before{
		left: -18px;
	}
	.com_tt .h3::after{
		right:-18px;
	}
	#foot .foot{
		padding-top: 30px;
	}
	#foot .foot_a .f_logo img{
		height: 32px;
	}
	/* .waveWrapper{
		height: 60px;
	} */
	.wave{
		width: 500%;
	}
}


@-webkit-keyframes returnToNormal {
  0%{
	opacity: 0;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
  }
  100% {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
  }
}
@keyframes returnToNormal {
  0%{
	opacity: 0;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
  }
  100% {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
  }
}